//this script lets you teleport to the mobile PWA mode when the website 
if ((navigator.userAgent.match(/iPhone/i)) || (navigator.userAgent.match(/iPod/i))) {
    location.replace("https://app.graviitycloud.com"); //insert your subdomain here the links to your foodomaa PWA
} else if (screen.width <= 699) {
    document.location = "https://app.graviitycloud.com"; //insert your subdomain here the links to your foodomaa PWA
} else {
    //do nothing (Stay in static mode)
}
